#Logo {
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
}
#Logo .logo-title {
    font-size: 2.5em;
}
#Logo .logo-subtitle {
    line-height: 1.5em;
    letter-spacing: 0.2px;
}
#LeftSidebar, body {
    min-height: 100vh;
}
#Navigation, #Navigation ul, #wrapper {
    padding: 0;
}
#wrapper {
    position: relative;
}
#LeftSidebar {
    background-color: #7ea62e;
    width: 22%;
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
}
#LeftSidebar header {
    padding: 1em 1em 0;
}
#Navigation {
    border-top: 1px solid #e5e5e5;
    margin-bottom: 0;
}
#Navigation li {
    display: block;
}
#Navigation>li {
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}
#Navigation>li>a {
    background-repeat: no-repeat!important;
    background-position: 10px center!important;
}
#Navigation li a {
    display: inline-block;
    width: 80%;
    margin: 0!important;
    padding: 1em 1em 1em 3.25em;
    color: #fff;
    text-decoration: none;
}
#Navigation>.active, #Navigation>.current, #Navigation>.section, #Navigation>li:hover {
    background: #88a740;
}
#Navigation .subnavigation {
    display: none;
    margin: 0;
    width: 100%;
    overflow: hidden;
}
#Navigation .subnavigation a {
    padding-left: 4em;
    padding-top: .5em;
    padding-bottom: .5em;
    width: 100%}
#Aktuelles, footer {
    padding: 1em;
}
#Navigation .subnavigation .active, #Navigation .subnavigation .current, #Navigation .subnavigation .section, #Navigation .subnavigation li:hover {
    background: #60762b;
}
.accordion-btn-wrap {
    position: static!important;
    width: 20%;
    float: right;
}
.accordion-btn {
    position: relative!important;
}
.minusIcon, .plusIcon {
    background-size: 1em!important;
    border-radius: 100%;
    content: "";
    height: 2em;
    width: 2em;
    display: inline-block;
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.minusIcon:hover, .plusIcon:hover {
    background-color: #5e7724;
}
.plusIcon {
    background: url(../images/icon_plus.svg) center center no-repeat;
}
.minusIcon {
    background: url(../images/icon_minus.svg) center center no-repeat;
}
#Content {
    width: 78%;
    margin-left: 22%}

#BannerWrapper {
	position: relative;
	z-index: 1;
}

#Contrastbutton {
    background-color: #333;
    color: #fff !important;
    display: inline-block;
    padding: 0.25rem 1rem;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}

#Contrastbutton:focus {
    border: 2px solid #fff;
}

#Banner {
	position: relative;
    max-width: 100%;
    vertical-align: top;
    padding-bottom: 1em;
    z-index: 2;
}

#BannerText {
	position: absolute;
	right: 10px;
	bottom: 30px;
	background: rgb(255,255,255,0.3);
	color: rgb(60,60,60);
	font-size: 1.3em;
	padding: 7px;
	z-index: 3;
}
#Content main {
    padding: 0 0 0 2em;
}
#Content main a {
    text-decoration: underline;
}
#Jumplink {
    list-style-type: none;
    margin: 0;
}
#Jumplink a {
    padding: 5px;
    background-color: #fff;
    color: #7b9c32;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}
#Jumplink a:active, #Jumplink a:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
#Aktuelles {
    background-color: #eee;
    border-left: 2px solid #dcdcdc;
}


.typography form input[type=submit]:active, .typography form input[type=submit]:focus {
    border: 1px solid #43551d !important;
}
.contrastmode #LeftSidebar {
    background-color: #43551d;
}
.contrastmode #Navigation > .active,
.contrastmode #Navigation > .current,
.contrastmode #Navigation > .section,
.contrastmode #Navigation > li:hover {
    background-color: #43551d;
}
.contrastmode #Navigation .subnavigation .active,
.contrastmode #Navigation .subnavigation .current,
.contrastmode #Navigation .subnavigation .section,
.contrastmode #Navigation .subnavigation li:hover {
    background-color: #344017;
}
.contrastmode .typography a, .contrastmode .typography #Aktuelles a, #Jumplink a {
    color: #43551d !important;
}
.contrastmode h1,
.contrastmode h2,
.contrastmode h3,
.contrastmode h4 {
    color: #43551d;
}
.contrastmode .typography {
    color: #555;
}
@media only screen and (max-width:992px) {
    #Content, #LeftSidebar {
    margin: 0;
    width: 100%}
#Content main {
    padding: 0 .5em;
}
#LeftSidebar {
    position: static;
    min-height: 0;
    height: auto;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hamburgler-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #61841c;
    height: 100%}
.hamburgler-menu-list {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 480px;
}
.hamburgler-active .hamburgler-menu {
    display: block;
    opacity: 1;
    pointer-events: initial;
}
.hamburgler-icon-wrapper {
    position: absolute;
    top: 1em;
    right: 1em;
    height: 26px;
    width: 26px;
    cursor: pointer;
}
.hamburgler-icon, .hamburgler-icon:after, .hamburgler-icon:before {
    content: '';
    position: absolute;
    border-radius: 1em;
    height: 2px;
    width: 26px;
    background: #fff;
    transition: all .2s ease;
}
.hamburgler-icon {
    top: .75em;
}
.hamburgler-icon:before {
    top: -.55em;
}
.hamburgler-icon:after {
    top: .55em;
}
.hamburgler-active .hamburgler-icon {
    transform: rotate(-135deg);
}
.hamburgler-active .hamburgler-icon:after, .hamburgler-active .hamburgler-icon:before {
    top: 0;
}
.hamburgler-active .hamburgler-icon:before {
    transform: rotate(90deg);
}
.hamburgler-active .hamburgler-icon, .hamburgler-active .hamburgler-icon:after, .hamburgler-active .hamburgler-icon:before {
    background: #fff;
}
.hamburgler-active .hamburgler-menu-list {
    transform: translate(-50%, -50%) scale(1);
}
#LeftSidebar nav, #Navigation {
    top: 0;
    left: 0;
    transform: translate(0, 0) scale(1);
}
.accordion-btn-wrap {
    position: absolute!important;
    height: 100%}
.accordion-btn {
    position: static!important;
}
#LeftSidebar nav {
    margin: 0 auto;
    position: fixed;
    overflow: auto;
}
#Navigation {
    margin: 4em auto;
    position: static;
}
#hamburgler {
    z-index: 99;
}
.container {
    width: 100%;
    max-width: 100%
}
header {
    margin-bottom: 1rem;
}
.hamburgler-menu {
    z-index: 98;
}
}
